        .body_bg {
            background: url(../images/body_bg.png) no-repeat top center;
        }

        .logo {
            padding-top: 20px;
        }

        .text {
            margin-top: 57px;
            margin-left: 22px;
        }

        .container {
            width: 1400px;
        }

        .tbtop {
            margin-top: 85px;
            border-radius: 20px;
            background: url(../images/lbt_bg.png) no-repeat top center / 100% 100%;

            padding: 30px 30px 60px;
            box-sizing: border-box;
            box-shadow: 7px 12px 35px rgba(166, 166, 166, 0.3);

        }

        .left .title {
            font-size: 26px;
            font-weight: 700;
            line-height: 37.65px;
            color: rgba(0, 75, 161, 1);

        }

        .lbttop {
            display: flex;
            justify-content: space-between;
        }

        .left {
            width: 43%;
            text-align: center;
            padding-top: 35px;

        }

 .ljl .lleft:before,
   .zjlg .lleft:before,
   .zydj .lleft:before {
      display: block;
    content: '';
    width: 589px;
    height: 274px;
    opacity: 1;
    border-radius: 10px;
    background: rgba(204, 228, 255, 1);
    position: absolute;
    right: -24px;
    bottom: -21px;
}


        .right {
            width: 54.5%;
            padding-top: 36px;
        }

        .main {
            border-radius: 10px;
            background: rgba(255, 255, 255, 1);
            border: 1px solid;
            box-sizing: border-box;
            margin: 42px auto 0;
            width: 80%;
            padding: 27px 0 25px;
            border-image: linear-gradient(180deg, rgba(159, 217, 252, 1) 0%, rgba(159, 217, 252, 0) 100%) 1;
        }

        .main p {
            font-size: 20px;
            font-weight: 400;
            letter-spacing: 0px;
            line-height: 40px;
            color: rgba(0, 0, 0, 1);
        }

        .bottext {
            font-size: 20px;
            font-weight: 400;
            line-height: 40px;
            text-indent: 2em;
            color: rgba(56, 56, 56, 1);
            width: 96%;
            margin: 45px auto 0;
        }

        .swiper {
            width: 100%;
            height: 100%;
            overflow: hidden;
            position: relative;
        }

        .swiper-slide {
            text-align: center;
            font-size: 18px;
      
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .swiper-slide img {
            display: block;
            width: 100%;
            height: 409px;
            object-fit: cover;
        }

        .swiper-pagination {
            text-align: right;
        }

        .swiper-pagination-bullet {
            height: 10px;
            width: 10px;
            opacity: 1;
            background: rgba(229, 229, 229, 1);
        }

        .swiper-pagination-bullet-active {
            background: #007aff;
        }

        .swiper-container-horizontal>.swiper-pagination-bullets,
        .swiper-pagination-custom,
        .swiper-pagination-fraction {
            left: -26px;
        }

        .ljl_title a{
            height: 98px;
           display: block;
            background: url(../images/ljl_title.png) no-repeat top left;
            margin-top: 60px;
        }

        .ljlty {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            margin-top: 30px;
        }

        .lleft {
            width: 42%;position: relative;
        }

        .lright {
            width: 55%;
            font-size: 20px;
            text-indent: 2em;
            display: flex;
            align-items: center;
            line-height: 50px;
            color: rgba(56, 56, 56, 1);
        }

        .yhzs_title a{
            height: 96.78px;
    display: block;
            margin-top: 60px;
            background: url(../images/yhzs_title.png) no-repeat top left;
        }

        .ljlty1 {
            flex-direction: row-reverse;
        }

        .zjlg_title a{
            height: 96.78px;
            margin-top: 60px;
    display: block;
            background: url(../images/zjfrlg_title.png) no-repeat top left;
        }

        .zydj_title a{
            height: 96.78px;
    display: block;
            margin-top: 60px;
            background: url(../images/zydj_title.png) no-repeat top left;
        }

        .wl {
            margin-top: 60px;
        }
  .ljl img,
    .zjlg img,
    .zydj img{
        height: 285px;
    }
        @media(max-width:1500px) {
            .container {
                width: 1200px;
            }
.ljl .lleft:before, .zjlg .lleft:before, .zydj .lleft:before {
    display: block;
    content: '';
    width: 506px;
    height: 272px;
    opacity: 1;
    border-radius: 10px;
    background: rgba(204, 228, 255, 1);
    position: absolute;
    right: -20px;
    bottom: -13px;
}
.zjlg .lleft:before{
     bottom: -20px;
}
 .zydj .lleft:before {
  
    bottom: 13px;
}
        }

        @media(max-width:1200px) {
            .container {
                width: auto;
            }
  .ljl img,
    .zjlg img,
    .zydj img{
        height: auto;
    }
        }

        @media(max-width:992px) {
            .lbttop {
                flex-wrap: wrap;
            }

            .left {
                width: 100%;
            }

            .right {
                width: 100%
            }

            .lleft,
            .lright {
                width: 100%;
            }
        }

        @media(max-width:431px) {
            .swiper-slide img {
                height: 190px;
            }

            .main {
                width: 90%;
            }
.ljl .lleft:before, .zjlg .lleft:before, .zydj .lleft:before {
   
 
    width: 0px;

}
        }
